QTM
è un’applicazione desktop per interagire con blog ed altri sistemi di gestione dei contenuti. Attualmente è compatibile con WordPress (compreso WordPress.com), Movable Type, Drupal e Textpattern, ma non con Blogger. L’applicazione permette di impostare più account, offre la possibilità inoltre di inserire i tag Technorati.

Ecco le novità della nuova versione 1.3.1:

A minor bug-fix version has been released. Version 1.3.1 corrects a bug that affected the highlighting of HTML entities at start-up. Source packages and binaries for SUSE, Fedora, Ubuntu and Windows are available (the Windows installer is in the Downloads box on the right).

Per installare QTM su Ubuntu 10.10 Maverick e 10.04 Lucid basta scaricare il file .deb dal link posto sotto cliccarci sopra e confermare :

qtm_1.3.1-1~lffl~maverck~ppa_i386.deb
qtm_1.3.1-1~lffl~maverck~ppa_amd64.deb

qtm_1.3.1-1~lffl~lucid~ppa_i386.deb
qtm_1.3.1-1~lffl~lucid~ppa_amd64.deb

In alternativa possiamo installare l’applicazione anche tramite repository per LffL Lucid e Maverick per maggiori informazioni basta consultare QUESTO articolo

home QTM

No more articles